# -------
# Globals
# -------

label.poi_types: "Types of points of interest"
label.all_types: "All types"
label.loading: "Loading"
label.close: "Close"
label.cancel: "Cancel"
label.apply: "Apply"
label.validate: "Validate"
text.no_results: "No results for this query"
text.results_disclaimer:
  0: "The preview contains only the <strong>top 10 results</ trong> of your query and ignores the language settings"
  1: "You will find all the results in the file made available by the feed, accessible by manual download or webservice"
label.list: "List"
label.map: "Map"
label.x_results: "<strong>{{total}}</strong> results"
label.filters: "Filters"
btn.add_filter: "Add a filter"
label.remove_filter: "Remove this filter"

label.yes: "Yes"
label.no: "No"

label.forthcoming: "Forthcoming"
label.past: "Past"

label.untitled: "untitled"

# -------
# Filters
# -------
placeholder.thesaurus: "Select one or more values ​​from the thesaurus"
placeholder.thesaurus_functional: "Select one value ​​from the thesaurus"
placeholder.types: "Select one or more types"
label.coordinates: "Coordinates"
label.geo_coordinates: "Geographic coordinates"
placeholder.period: "Click to choose the period"

filter.autocomplete.label: "Identifier"
filter.autocomplete.helper: "Autocomplete"
filter.autocomplete.comment: "This filter allows you to select an instance of this resource by autocompletion"

filter.geo.label: "Search by geographical area"
filter.geo.helper: "Geographical area"
filter.geo.comment: "Allows you to base the search on a center and a radius expressed in km"

filter.now.label: "Search for the current date"
filter.now.helper: "Relative temporality"
filter.now.comment: "Allows you to search for the current date"

filter.period.label: "Search by period"
filter.period.helper: "Period"
filter.period.comment: "Allows you to base the search on a start date and an end date"
filter.period.date_format: "MM/DD/YYYY"
filter.period.separator: "to"
filter.period.from: "From"
filter.period.to: "To"
filter.period.days:
  - "Mo"
  - "Tu"
  - "We"
  - "Th"
  - "Fr"
  - "Sa"
  - "Su"
filter.period.months:
  - "January"
  - "February"
  - "March"
  - "April"
  - "May"
  - "June"
  - "July"
  - "August"
  - "September"
  - "October"
  - "November"
  - "December"

filter.text.label: "Search by keywords"
filter.text.helper: "Keywords"
filter.text.comment: "Allows to search by keywords"

filter.thesaurus.label: "Search by thesaurus"
filter.thesaurus.helper: "Thesaurus"
filter.thesaurus.comment: "Allows you to specify one or more elements of the thesaurus"

filter.type.label: "Type"
filter.type.helper: "Autocomplete"
filter.type.comment: "Allows you to select a type by autocomplete"

filter.uri.label: "Identifier"
filter.uri.helper: "URI"
filter.uri.comment: "Allows you to filter on the identifier (URI) of the resource"